body {background-color: rgb(245,220,200); font-family: "Palatino Linotype", Palatino, Times, serif; font-size: 11pt; margin-top: 3px;}

#non-tour      {background-color: rgb(159,171,140);}
#tour-italian  {background-color: rgb(245,220,200);}
#tour-french   {background-color: rgb(220,220,220);}
#tour-northern {background-color: rgb(241,220,154);}
#tour-english  {background-color: rgb(255,155,106);}
#tour-c16th    {background-color: rgb(245,220,200);}
#tour-c17th    {background-color: rgb(255,175,126);}
#tour-c18th    {background-color: rgb(220,220,220);}
#tour-c19th    {background-color: rgb(255,214,183);}
#tour-price    {background-color: rgb(240,207,129);}
#tour-artist   {background-color: rgb(202,202,202);}

#banner {font-size: 14pt;}
.mnw {font-weight: bold;}
.omd {font-size: 10pt;}

#sidebar {position: absolute; width: 90px; left: 4px; margin-right: 0px; display: none}
.button {display: block; margin-bottom: 2px; text-align: center;}
#tour-ctl   {display: block; font-size: 10pt; margin-top: 9px; left: 0px;}
#tour-up    {text-align: center; margin-bottom: 5px;}
#tour-left  {width: 45%; float: left;  text-align: right;}
#tour-right {width: 45%; float: right; text-align: left;}
#tour-left  img {margin-right: 2px;}
#tour-right img {margin-left:  2px;}
#tour-ctl p {margin-top: 3px; margin-bottom: 3px;}
#click-img  {text-align: center; font-style: italic; margin-top: 5em;}
.blurb {margin-top: 15px;}
.ul-title {font-size: larger;}

#catentry {margin-left: 0px}
#cat2img {}
#cat3img {}
.cat2imgscale {}
.cat3imgscale {width: 100%;}
.artist {font-size: larger; margin-top: 5px; margin-bottom: 0px;}
.artist-dates {margin-top: 0px;}
.dimension    {white-space: nowrap;}
.fraction-top {font-size: x-small; vertical-align: top;}
.fraction-bot {font-size: x-small;}
.title {font-size: large; font-style: italic;}
.title-kw {font-size: smaller; font-style: normal;}
.italics {font-style: italic;}
.fn-txt {vertical-align: top; font-size: x-small;}
.provenance {left-margin: 8em;}
.hanging-text {float: left; width: 7em;}
.unhanging-text {margin-left: 7em; text-indent: -.1em;}

.footnotes {font-size: 10pt; margin-top: 2em; margin-bottom: 2em; border-collapse: separate;}
.fn-list-num {vertical-align: top; text-align: right; font-size: 8pt;}
.fn-list-txt {}

a img {border-style: none;}

#footer {display: none; margin-left: 130px; margin-top: 20px; font-size: 10pt; clear: both;}
#footer-left {width: auto; float: left; text-align: right; margin-top: 4px;}
#footer-list {float: left; width: auto; margin-left: 20px; margin-right: 20px; font-size: 12pt;}
#footer-list p {word-spacing: 0.4em;}
#footer-right {float: left; width: auto; text-align: left; margin-top: 4px;}
#footer p {margin-top: 0px;}

#main {margin-left: 0px;}
#img-shift {margin-left: 50px;}

#home-banner {text-align: center; margin-top: 0px;}
.home-mnw {font-size: 25pt; margin-top: 0px; margin-bottom: 0px;}
.home-omd {font-size: 15pt; margin-top: 0px;}

.about-omd {font-size: 15pt; margin-top: 15px;}

#tour-home {margin-left: 90px; width: 500px;}
.tour-blurb {margin-top: 0px;}
#tour-lists {margin-left: 40px;}
.tour-list  {width: 200px; vertical-align: top;}
.tour-list-title {font-size: 18px; font-weight: bold;}
.tour-list-item {}

#tourmap {position: float; margin-left: 0px;}

#tour-start {font-style: italic; margin-top: 0; margin-bottom: 0;}
#tour {font-size: 14pt; font-weight: bold; font-style: italic; margin-top: 0;}

.tourmap-artist       {font-size: 11pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px;}
.tourmap-artist-dates {font-size: 8pt; margin-top: 0px; margin-bottom: 0px;}
.tourmap-title        {font-size: 13pt; font-style: italic; margin-top: 0px; margin-bottom: 0px;}

.tourmap-right     {border-collapse: separate; margin-bottom: 40px; margin-left: 0px; width: 100%;}
.tourmap-right-txt {width: 50%; padding-right: 10px; text-align: right; }
.tourmap-right-img {width: 50%; padding-left:  10px; text-align: left;  }

.tourmap-left      {border-collapse: separate; margin-bottom: 40px; margin-left: 0px; width: 100%;}
.tourmap-left-txt  {width: 50%; padding-left:  10px; text-align: left;  }
.tourmap-left-img  {width: 50%; padding-right: 10px; text-align: right; }

.tourmap-center    {border-collapse: separate; margin-bottom: 40px; margin-left: 0px; width: 100%;}
.tourmap-center-img-left  {width: 300px; padding-left:  0px; text-align: right; }
.tourmap-center-txt       {width: 300px; padding-left: 10px; padding-right: 10px; text-align: center;}
.tourmap-center-img-right {width: 300px; padding-left:  0px; text-align: left;}

.tourmap-text {border-collapse: collapse; margin-bottom: 40px; margin-left: 0px; margin-top: 25px; width: 100%; border: 3px solid silver;}
.tourmap-text-artist {width: 40%; vertical-align: top; bottom-margin: 40px; border: 3px solid silver;}
.tourmap-text-title {width: 60%; vertical-align: top; bottom-margin: 40px; border: 3px solid silver;}
